<?php 

    require_once("connection.php");

    if(isset($_POST['update']))
    {
        $UserID = $_GET['ID'];
		$UserTransaction = $_POST['transaction'];
        $UserRefrence = $_POST['refrence'];
        $UserDescription = $_POST['description'];
        $UserDebit = $_POST['debit'];
		$UserCredit = $_POST['credit'];
		

        $query = " update pen4 set User_Transaction = '".$UserTransaction."', User_Refrence = '".$UserRefrence."', User_Description='".$UserDescription."', User_Debit='".$UserDebit."', User_Credit='".$UserCredit."'  where User_ID='".$UserID."'";
        $result = mysqli_query($con,$query);

        if($result)
        {
            header("location:acc13.php");
        }
        else
        {
            echo ' Please Check Your Query ';
        }
    }
    else
    {
        header("location:acc13.php");
    }


?>